--- 
scoreboard: true
statistics: true
team_r: 
  country: china
  team_dir: /home/Ri-one
  exception: false
team_l: 
  country: china
  team_dir: /home/Genius2015
  exception: false
robocup2flash: true
